<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title> Javascript Syntex and Placement</title>
    <script>
        alert("I'm inside head tag<br>")
        window.document.write("I'm inside head tag<br>")
    </script>
</head>
<body>
<script>
    alert("I'm inside body tag<br>")
    window.document.write("I'm inside body tag<br>")
</script>
</body>
<script>
    alert("I'm inside html tag<br>")
    window.document.write("I'm inside html tag<br>")
</script>
</html>
<script>
    alert("I'm inside outside tag<br>")
    window.document.write("I'm inside outside tag<br>")
</script>